PRODUCT STUDIO
Immagini del prodotto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1910-48HP
Zyxel GS1910-48HP Switch
SKU: ZY-GS191048HP
Zyxel GS1910-48HP Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel GS1910-48HP Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
48
Protocolli di gestione
SNMP v1,v2c, v3
Standard Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Colore del prodotto
GTIN EAN UPC
0760559120238,
Algoritmo di sicurezza supportato
802.1x RADIUS
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Codice prodotto
GS1910-48HP
Data di aggiunta al sistema
2012-09-22
Data di produzione
Dichiarazioni di conformità
Filtraggio indirizzo MAC
Gestione basata su web
Limitazione della velocità
Sì
Marca
Zyxel
Marca
Zyxel
Mercati venduti
CA
Mirroring del gateway di connessione
Nome del prodotto
GS1910-48HP
Nome prodotto
GS1910-48HP
Numero di porte combo SFP
4
Serie prodotto
Sicurezza
LVD
Strato di contatto
Supporto MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Tipo di tasto
®